
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32929.385
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BarcodeReader.Android", "BarcodeReader\BarcodeReader.Android\BarcodeReader.Android.csproj", "{ED6E23C4-2F22-498B-826B-4C1C0B9F8D49}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BarcodeReader", "BarcodeReader\BarcodeReader\BarcodeReader.csproj", "{ECB61F21-EBE2-4F35-80D8-81F00F0B8D03}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ED6E23C4-2F22-498B-826B-4C1C0B9F8D49}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED6E23C4-2F22-498B-826B-4C1C0B9F8D49}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED6E23C4-2F22-498B-826B-4C1C0B9F8D49}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{ED6E23C4-2F22-498B-826B-4C1C0B9F8D49}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED6E23C4-2F22-498B-826B-4C1C0B9F8D49}.Release|Any CPU.Build.0 = Release|Any CPU
		{ED6E23C4-2F22-498B-826B-4C1C0B9F8D49}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{ECB61F21-EBE2-4F35-80D8-81F00F0B8D03}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ECB61F21-EBE2-4F35-80D8-81F00F0B8D03}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ECB61F21-EBE2-4F35-80D8-81F00F0B8D03}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{ECB61F21-EBE2-4F35-80D8-81F00F0B8D03}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ECB61F21-EBE2-4F35-80D8-81F00F0B8D03}.Release|Any CPU.Build.0 = Release|Any CPU
		{ECB61F21-EBE2-4F35-80D8-81F00F0B8D03}.Release|Any CPU.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {790058EA-1CB7-4C43-A14D-6EF97082CE18}
	EndGlobalSection
EndGlobal
